IsoSpec::KeyHasher(3)

NAME
IsoSpec::KeyHasher

SYNOPSIS

  Public Member Functions

KeyHasher (int dim)
std::size_t operator() (const int *conf) const noexcept

Detailed Description

Definition at line 28 of file operators.h.

Constructor & Destructor Documentation

  IsoSpec::KeyHasher::KeyHasher (int dim) [explicit]

Definition at line 23 of file operators.cpp.

Member Function Documentation

  std::size_t IsoSpec::KeyHasher::operator() (const int * conf) const [inline], [noexcept]

Definition at line 36 of file operators.h.

Author

Generated automatically by Doxygen for IsoSpec from the source code.